/*--------------------------------------------------------------
## Slider Override
--------------------------------------------------------------*/

/*bullets*/
div#n2-ss-2 .n2-style-f4328207daaf51871b40cb6cd4d03658-dot {
    padding: 8px !important;
    border: 2px solid #ffffff !important;
}
div#n2-ss-2 .n2-style-f4328207daaf51871b40cb6cd4d03658-dot.n2-active, div#n2-ss-2 .n2-style-f4328207daaf51871b40cb6cd4d03658-dot:HOVER{
    background:rgb(227, 24, 55) !important;
}
.nextend-bullet-bar.n2-ow.nextend-bullet-bar-horizontal {
    margin-bottom: 110px;
}


.banner-desc {
    text-align: left;
    margin-top: -55px;
    margin-left: 52px;
}

#n2-ss-2 .n2-ow-all .banner-desc h2 {
    font-family: "proxima-nova",sans-serif;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 12px;
    max-width: 960px;
    line-height: 1.3;
}

p.n2-ow {
    font-size: 23px !important;
    margin-bottom: 30px !important;
    font-family: "proxima-nova",sans-serif !important;
    line-height: 1.2 !important;
    max-width:600px !important;
}

.banner-btn {
    background-color: rgb(227, 24, 55);
    display: inline-block;
    padding: 10px;
}

.banner-btn a, .banner-btn a:focus {
    text-transform: uppercase;
    font-size: 18px !important;
    font-weight: 400;
    color: #fff;
}



